#include<stdio.h>

/* \t => tab
*	\n => Enter
*/


void main(){
	int x1 = 0;
	int x2 = 0;
	printf("Enter Number 1 : ");
	scanf("%d", &x1);
	printf("Enter Number 2 : ");
	scanf("%d", &x2);
	int sum = x1 % x2;
	printf("Sum is : %d ",sum);
}

/* + - * / % */
